{
	"columns": [
		{
			"field": "cope_company_id",
			"width": 71,
			"name": "Asiakastunnus",
			"enterable": 1
		},
		{
			"field": "cope_first_name",
			"width": 62,
			"name": "Etunimi",
			"enterable": 1
		},
		{
			"field": "cope_last_name",
			"width": 112,
			"name": "Sukunimi",
			"enterable": 1
		},
		{
			"field": "cope_whole_name",
			"width": 125,
			"name": "Nimi",
			"enterable": 1
		},
		{
			"field": "cope_direct_telephone_number",
			"width": 89,
			"name": "Suora puh nro",
			"enterable": 1
		},
		{
			"field": "cope_mobile_phone",
			"width": 87,
			"name": "Matkapuhelin",
			"enterable": 1
		},
		{
			"field": "cope_email",
			"width": 131,
			"name": "eMail",
			"enterable": 1
		},
		{
			"field": "cope_title",
			"width": 97,
			"name": "Titteli",
			"enterable": 1
		},
		{
			"field": "cope_info",
			"width": 329,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "cope_kTbl",
		"gridName": "Tiedonsiirto",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "cope_kTbl",
		"enterable": 1
	}
}